Subject: New Reply Received - Article Feedback - Can I place an order over the phone?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 13:50:17 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Article Feedback - Can I place an order over the phone?  Ticket comment <div>
<div>
<div style="direction: rtl">٦٥ دينار<span id="ms-outlook-ios-cursor"></span>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: 0UTL00K.C0M © &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, December 20, 2020 4:50:00 PM<br>
<b>To:</b> Homecentre &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1820842] - Article Feedback - Can I place an order over the phone?
</div>
<div> </div>

<div>
<div>
<div>
<div style="direction:rtl">ارجو ارجاع المبلغ الي مرت البنك<span id="x_ms-outlook-ios-cursor"></span>
</div>
</div>
<div>
<br>
</div>
<div class="x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Homecentre &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, December 18, 2020 8:59:18 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1820842] - Article Feedback - Can I place an order over the phone?</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; text-align:right">
مرحبا نورة،</div>
<div style="box-sizing:border-box; word-break:break-word; text-align:right">
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:16px">
</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; text-align:right">
شكرا على تواصلك معنا.</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; text-align:right">
<br style="box-sizing:border-box">
</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; text-align:right">
نعتذر على الازعاج ونود اعلامكم بانه حسب البيانات المسجلة لدينا تم ارجاع المبلغ 65 دينار الى رصيدكم في سنتربوينت ويمكنكم الشراء بها في الطلب القادم وناسف بانه لا يمكننا تحويله الى الحساب في الوقت الحالي ويرجى استخدامها للشراء بها او يرجى التواصل بنا في حال وجود
 اي استفسار اخر.</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; text-align:right">
شكرا لتعاونكم</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; text-align:right">
لا تترددي في التواصل معنا في حال وجود أي إستفسارات أخرى.</div>
<div style="box-sizing:border-box; word-break:break-word; text-align:right">
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:16px">
</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; text-align:right">
أصدقائك</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; text-align:right">
فريق الدعم</div>
</div>
<div dir="ltr">​<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1820842